<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.satelliteview">
    <module_version install_time="1475071953927" last="true" origin="installer" specification_version="1.0">
        <file crc="2398173753" name="config/Modules/com-paterva-maltego-satelliteview.xml"/>
        <file crc="1427076440" name="modules/com-paterva-maltego-satelliteview.jar"/>
    </module_version>
</module>
